Bundle-Activator: net.java.sip.communicator.impl.protocol.zeroconf.ZeroconfActivator
Bundle-Name: Zeroconf Protocol Provider
Bundle-Description: A bundle providing support for the Zeroconf protocol.
Bundle-Vendor: sip-communicator.org
Bundle-Version: 0.0.1
Import-Package: org.osgi.framework,
 net.java.sip.communicator.service.configuration,
 net.java.sip.communicator.service.configuration.event,
 net.java.sip.communicator.util,
 net.java.sip.communicator.service.protocol,
 net.java.sip.communicator.service.protocol.event